Subject: objectives of the benchmark

From: "Rick Snodgrass" <rts>
Date: Tue, 16 Mar 1993 16:28:49 MST

Jim, Al, and Alex make two very important points, which I think Christian
has addressed well.

Just to clarify things, Christian suggested that the first version of
the benchmark focus on two cells of the initial taxonomy that Jim, et al.
suggested, those of ungrouped historical and grouped historical. We
now need a finer taxonomy for the first version, developing more features
on which to categorize queries that fall into these two cells.

Once we as a community have agreed on the instance (I assume that Christian
will be proposing a strawman for that soon), we can move on to the
taxonomy. Christian, could you propose an initial taxonomy, to get us
started?

Cheers,
	Rick